\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D and 3D Linear Geometry Kernel

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Functions
CGAL::z_equal()
Global Kernel Functions

##

See Also
  `CGAL::compare_z()`
  `CGAL::x_equal()`
  `CGAL::y_equal()`

## Functions
template<typename Kernel >
bool | CGAL::z_equal (const CGAL::Point_3< Kernel > &p, const CGAL::Point_3< Kernel > &q)
| returns `true`, iff `p` and `q` have the same `z`-coordinate.